{% if is_granted('STATUS_TASK', task) and task.status > 0 %}
    <a href="{{ path('task_status', { 'id':task.id, 'status': task.status - 1,'context': localContext }) }}"
       class="btn" title="Revenir en arrière"><i class="fa fa-angle-double-left"></i></a>
{%  endif %}
<span class="label label-{% if task.status==0 %}yellow{% elseif task.status==2%}green{% else %}blue{% endif %}">
                        {{ task.statusLabel }}
                        </span>
{% if is_granted('STATUS_TASK', task) and task.status < 2 %}
    <a href="{{ path('task_status', { 'id':task.id, 'status': task.status + 1,'context': localContext }) }}"
       class="btn" title="Avancer le statut"><i class="fa fa-angle-double-right"></i></a>
{%  endif %}